Subject: SIP: T2

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 27 Mar 1998 12:54:18 -0500

For the INVITE/ACK mode, T2 should probably be longer than 5 seconds,
since the current timer value results in multiple INVITEs per call,
which is bad for the network and adds to processing overhead at each
proxy.

Suggested resolution: Rename timer to avoid confusion with simple
retransmission and increase to 30 seconds, based on the typical
time-after-ring until the answering machine kicks in (of about 20
seconds). [I *think* this is just an omission/typo in the current spec,
but just in case somebody feels strongly about this...]